[ Identification | Description | Input parameters | Links ]

# The `External_component` Instrument

## Identification

- Site: Union_demos
- Author: Mads Bertelsen
- Origin: University of Copenhagen
- Date: September 2015

## Description

    Example showing the use of the "number_of_activations" parameter to include
    an external component into an ensamle of Union components

    Example: stick_displacement=0 Detector: detector_I=189.144

## Input parameters

Parameters in boldface are required; the others are optional.

Name | Unit | Description | Default
stick_displacement | m | height displacement of sample stick | 0

## Links

- Source code for `External_component.instr`.

[ Identification | Description | Input parameters | Links ]